Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 13:00:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Team

I recieved my package today but im concerned regarding an item which im really unpleased about.

 I my order is 200 Soft hearted 4 g ,and I received 200 Blush touch 2.3g.

As you can see in the photos, all the other 9 lipsticks are similar in package except this item, and I really need that colour.
I paid for a big size not Smaller item lipstick.

Please I need to replace this item with what I paid and selected.

Thank you and awaiting your reply  to fix it.

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, 12 November 2022, 08:49
To: Hanan A <[email-masked]>
Subject: Your products are on the way

Order number 9595144702 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Hanan A, your order number is 9595144702<https://www.centrepointstores.com/ae/en/my-account/order/9595144702?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP111222002595.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111222002595&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Hanan A
lebanese roastery
n.504
Abu Dhabi, United Arab Emirates
Mobile: +971 563489322

Payment Method:
ibrahim ayoub
xxxx xxxx xxxx 3909

Order Details Consignment Number: 88888001422320221112

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/164065044-3607345380513-LS18091121_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164065044?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 006 heather shimmer
1
[https://media.centrepointstores.com/i/centrepoint/157552187-157552187-LS18080819_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/157552187?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
essence Make Me Brow Eyebrow Gel Mascara

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 02 Brown Brows
1
[https://media.centrepointstores.com/i/centrepoint/153142171-3607345380513-LS18091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/153142171?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 5
1
[https://media.centrepointstores.com/i/centrepoint/153487826-3607345380513-LS18091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/153487826?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 070 Airy fairy
1
[https://media.centrepointstores.com/i/centrepoint/164065046-3607345380513-LS18091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164065046?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 200 Soft Hearted
1
[https://media.centrepointstores.com/i/centrepoint/153142169-3607345380513-LS18091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/153142169?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 1
1
[https://media.centrepointstores.com/i/centrepoint/153142128-3607345380513-LS18091121_01-2100.jpg?v=2&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/153142128?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 8
1
[https://media.centrepointstores.com/i/centrepoint/164065045-3607345380513-LS18091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164065045?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 100 Pinkroots
1
[https://media.centrepointstores.com/i/centrepoint/164152553-4059729339096-LS18230322_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164152553?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Essence Stay All Day Long-Lasting Foundation

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: Soft Nude
1
[https://media.centrepointstores.com/i/centrepoint/164065047-3607345380513-LS18091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164065047?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 710 Get Dirty
1
[https://media.centrepointstores.com/i/centrepoint/153142185-RML-34002932077-153142185-JAN16_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/153142185?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 077 Asia
1
[https://media.centrepointstores.com/i/centrepoint/164065048-3607345380513-LS18091121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164065048?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Rimmel Lasting Finish Lipstick - 4 gms

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: 800 Berry Mischief
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5254197